.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.480000px;}
._0{width:14.360000px;}
.fc1{color:rgb(230,0,13);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y2a{bottom:61.669130px;}
.y29{bottom:75.721341px;}
.y0{bottom:94.752049px;}
.y1f{bottom:424.087690px;}
.y1e{bottom:437.738409px;}
.y1d{bottom:451.389128px;}
.y1c{bottom:465.055906px;}
.y1b{bottom:478.706625px;}
.y1a{bottom:492.373404px;}
.y19{bottom:506.024123px;}
.y18{bottom:523.015253px;}
.y17{bottom:548.855261px;}
.y16{bottom:562.522040px;}
.y15{bottom:576.172759px;}
.y28{bottom:577.505712px;}
.y14{bottom:589.823478px;}
.y27{bottom:591.156431px;}
.y26{bottom:604.823209px;}
.y13{bottom:606.830668px;}
.y25{bottom:618.473928px;}
.y12{bottom:632.670676px;}
.y24{bottom:634.533598px;}
.y11{bottom:646.321395px;}
.y23{bottom:648.184317px;}
.y10{bottom:659.988174px;}
.y22{bottom:661.851095px;}
.y21{bottom:675.501814px;}
.yf{bottom:676.979304px;}
.y20{bottom:689.152533px;}
.ye{bottom:702.819312px;}
.yd{bottom:716.470031px;}
.yc{bottom:730.136810px;}
.yb{bottom:747.127940px;}
.ya{bottom:783.551270px;}
.y9{bottom:1014.039645px;}
.y8{bottom:1036.394705px;}
.y7{bottom:1058.749765px;}
.y6{bottom:1081.088765px;}
.y5{bottom:1103.443825px;}
.y4{bottom:1125.798885px;}
.y3{bottom:1148.137885px;}
.y2{bottom:1170.492944px;}
.y1{bottom:1225.320656px;}
.h7{height:28.164062px;}
.h6{height:32.187500px;}
.h5{height:32.328125px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1166.734982px;}
.h0{height:1352.047507px;}
.w1{width:775.682032px;}
.w0{width:956.000000px;}
.x0{left:89.934149px;}
.x2{left:95.603212px;}
.x3{left:104.709044px;}
.x4{left:109.253931px;}
.x8{left:220.916812px;}
.x9{left:287.725037px;}
.x1{left:491.650719px;}
.x5{left:496.211665px;}
.x6{left:500.756552px;}
.x7{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.531122pt;}
._0{width:11.922205pt;}
.fs3{font-size:23.246639pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:73.060865pt;}
.y2a{bottom:51.200000pt;}
.y29{bottom:62.866667pt;}
.y0{bottom:78.666667pt;}
.y1f{bottom:352.093333pt;}
.y1e{bottom:363.426667pt;}
.y1d{bottom:374.760000pt;}
.y1c{bottom:386.106667pt;}
.y1b{bottom:397.440000pt;}
.y1a{bottom:408.786667pt;}
.y19{bottom:420.120000pt;}
.y18{bottom:434.226667pt;}
.y17{bottom:455.680000pt;}
.y16{bottom:467.026667pt;}
.y15{bottom:478.360000pt;}
.y28{bottom:479.466667pt;}
.y14{bottom:489.693333pt;}
.y27{bottom:490.800000pt;}
.y26{bottom:502.146667pt;}
.y13{bottom:503.813333pt;}
.y25{bottom:513.480000pt;}
.y12{bottom:525.266667pt;}
.y24{bottom:526.813333pt;}
.y11{bottom:536.600000pt;}
.y23{bottom:538.146667pt;}
.y10{bottom:547.946667pt;}
.y22{bottom:549.493333pt;}
.y21{bottom:560.826667pt;}
.yf{bottom:562.053333pt;}
.y20{bottom:572.160000pt;}
.ye{bottom:583.506667pt;}
.yd{bottom:594.840000pt;}
.yc{bottom:606.186667pt;}
.yb{bottom:620.293333pt;}
.ya{bottom:650.533333pt;}
.y9{bottom:841.893333pt;}
.y8{bottom:860.453333pt;}
.y7{bottom:879.013333pt;}
.y6{bottom:897.560000pt;}
.y5{bottom:916.120000pt;}
.y4{bottom:934.680000pt;}
.y3{bottom:953.226667pt;}
.y2{bottom:971.786667pt;}
.y1{bottom:1017.306667pt;}
.h7{height:23.382850pt;}
.h6{height:26.723257pt;}
.h5{height:26.840009pt;}
.h4{height:33.404071pt;}
.h3{height:33.550011pt;}
.h2{height:73.810024pt;}
.h1{height:968.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:644.000000pt;}
.w0{width:793.706667pt;}
.x0{left:74.666667pt;}
.x2{left:79.373333pt;}
.x3{left:86.933333pt;}
.x4{left:90.706667pt;}
.x8{left:183.413333pt;}
.x9{left:238.880000pt;}
.x1{left:408.186667pt;}
.x5{left:411.973333pt;}
.x6{left:415.746667pt;}
.x7{left:423.306667pt;}
}
